## ruby-gettext-activerecord 2.1.0

=== debian/changelog ===
ruby-gettext-activerecord (2.1.0-5) unstable; urgency=low

  * Team upload.
  * Bump Standards-Version to 3.9.3; no changes needed.
  * set Priority: extra on all transitional packages
  * Team upload.
  * Bump build dependency on gem2deb to >= 0.3.0~.

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 30 Jun 2012 14:46:30 -0300

ruby-gettext-activerecord (2.1.0-4) unstable; urgency=low

  * Repackaged with the gem2deb infrastructure; merged all the binary
    packages into one (plus dummy transition packages)

 -- Gunnar Wolf <gwolf@debian.org>  Sat, 20 Aug 2011 07:15:58 -0500

libgettext-activerecord-ruby (2.1.0-3) unstable; urgency=low

  * Added a -common binary package holding the common files for the 1.8
    and 1.9.1 packages (Closes: #585836)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 18 Jun 2010 10:59:26 -0500

libgettext-activerecord-ruby (2.1.0-2) unstable; urgency=low

  * Added explicit mention to the GPL2, which is mentioned as part of
    the Ruby license (and I missed :-/ )

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 06 Jun 2010 13:20:54 -0500

libgettext-activerecord-ruby (2.1.0-1) unstable; urgency=low

  * Initial upload (Closes: #580701)

 -- Gunnar Wolf <gwolf@debian.org>  Sat, 05 Jun 2010 08:25:04 -0500
