=== debian/control ===
Source: ruby-gettext-activerecord
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-gettext-activerecord.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-gettext-activerecord.git;a=summary
Homepage: http://www.yotabanana.com/hiki/ruby-gettext.html
XS-Ruby-Versions: all

Package: ruby-gettext-activerecord
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-gettext (>= 2.1.0) | libgettext-ruby1.8 (>= 2.1.0) | libgettext-ruby1.9.1 (>= 2.1.0), ruby-activerecord (>= 2.3.2) | libactiverecord-ruby1.8 (>= 2.3.2) | libactiverecord-ruby1.9.1 (>= 2.3.2)
Replaces: libgettext-activerecord-ruby (<< 2.1.0-4~), libgettext-activerecord-ruby1.8 (<< 2.1.0-4~), libgettext-activerecord-ruby1.9.1 (<< 2.1.0-4~), libgettext-activerecord-ruby-common (<< 2.1.0-4~)
Breaks: libgettext-activerecord-ruby (<< 2.1.0-4~), libgettext-activerecord-ruby1.8 (<< 2.1.0-4~), libgettext-activerecord-ruby1.9.1 (<< 2.1.0-4~), libgettext-activerecord-ruby-common (<< 2.1.0-4~)
Provides: libgettext-activerecord-ruby, libgettext-activerecord-ruby1.8, libgettext-activerecord-ruby1.9.1, libgettext-activerecord-ruby-common
Description: GetText localization for Ruby programs using ActiveRecord
 This package provides the localization for ActiveRecord-2.2 or later
 using Ruby-GetText-Package. This support consists in:
 .
 * Validation messages translation
 * Model translation
   * extract messages from models with the rake task.

# Transitional packages
Package: libgettext-activerecord-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-gettext-activerecord
Description: Transitional package for ruby-gettext-activerecord
 This is a transitional package to ease upgrades to the ruby-gettext-activerecord
 package. It can safely be removed.

Package: libgettext-activerecord-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-gettext-activerecord
Description: Transitional package for ruby-gettext-activerecord
 This is a transitional package to ease upgrades to the ruby-gettext-activerecord
 package. It can safely be removed.

Package: libgettext-activerecord-ruby1.9.1
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-gettext-activerecord
Description: Transitional package for ruby-gettext-activerecord
 This is a transitional package to ease upgrades to the ruby-gettext-activerecord
 package. It can safely be removed.

Package: libgettext-activerecord-ruby-common
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-gettext-activerecord
Description: Transitional package for ruby-gettext-activerecord
 This is a transitional package to ease upgrades to the ruby-gettext-activerecord
 package. It can safely be removed.
