=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

LOCALEDIR=debian/ruby-gettext-activerecord/usr/share/locale/

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_install:
	dh_install
	# Ukrainan language code is mistakenly shipped as ua instead
	# of uk - Bug report at
	# http://rubyforge.org/tracker/index.php?func=detail&aid=28277&group_id=855&atid=3377
	# *** CHECK: is the /po directory used?
	[ -d $(LOCALEDIR)/uk ] || mv $(LOCALEDIR)/ua $(LOCALEDIR)/uk
