=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/gettext_activerecord .*/gettext_activerecord-(.*).tar.gz
